/*footer*/
footer {
    padding: 0 46px 10px 48px;
}


@media (max-width: 767px) {
    footer {
        padding: 10px;
    }
}

footer .footer-menu {
    margin-bottom: 40px;
}

footer .footer-menu .footer-menu__wrap .footer-menu__item {
    font-size: 12px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    padding-right: .5rem;
    padding-left: .5rem;
    min-width: 0;
    line-height: 1.4;
}
@media (max-width: 767px){
footer .footer-menu .footer-menu__wrap .footer-menu__item {
    font-size: 11px;
}
}

.row {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

footer .footer-menu .footer-menu__wrap .footer-menu__item .footer-menu__item__category {
    font-weight: bold;
    font-size: 12px;
    line-height: 1.2;
    color: #999664;
    margin-bottom: 5px;
}

footer .footer-menu .footer-menu__wrap .footer-menu__item .foote-menu__item__child {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 2em;
}

footer .footer-menu .footer-menu__wrap .footer-menu__item .foote-menu__item__child label {
    margin-top: 5px;
    padding: 2px 10px;
    display: inline-block;
    font-size: 10px;
    border: 1px solid;
    color: #fff;
    background: #999;
}

footer .footer-menu .footer-menu__wrap .footer-menu__item .foote-menu__item__child .foote-menu__item__child-item .foote-menu__item__child-link {
    text-decoration: none;
    color: #767676;
    font-size: 11px;
    line-height: 1.6;
}

footer .footer-menu .footer-menu__wrap .footer-menu__item .foote-menu__item__child .foote-menu__item__child-item .foote-menu__item__child-link:hover {
    text-decoration: underline;
    color: #bb9900;
}

@media screen and (max-width: 767px) {
    footer .footer-menu {
        display: none;
    }
}

/*sns*/

.footer-sns {
    padding-top: 20px;
    margin-bottom: 30px;
}

.footer-sns-list {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 0 10px 10px 10px;
}

.footer-sns-list li {
    width: 30px;
    max-height: 30px;
    margin: 5px 10px;
    text-align: center;
}

.footer-sns-list a {
    text-decoration: none;
}

.footer-sns-list img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.footer-sns-large {
    transform: scale(1.3);
}

.footer-bottom {
    padding-top: 40px;
    border-top: solid 1px #999660;
}

.footer-bottom ul {
    display: flex;
    justify-content: center;
}

.footer-bottom ul li {}

.footer-bottom ul li a {
    display: inline-block;
    font-size: 12px;
    text-decoration: none;
    border-right: solid 1px #999660;
    padding: 0 8px;
}

.footer-bottom ul li:last-child a {
    border-right: none;
}

.footer-bottom ul li a:hover {
    text-decoration: underline;
    color: #bb9900;
}
